Subject: Make the errorlevel distinct perhaps?

From: Thorsten Glaser <[email-masked]>
Date: Sun, 12 Nov 2023 01:03:17 +0000 (UTC)

Hi,

from https://bugs.debian.org/1055694 where this broke things
where files were deliberately not overwritten (klibc installs
its utils but only those busybox (when used) does not provide).

In this case not copying the file is absolutely not an error.

Perhaps do it like diff(1) and use distinct errorlevels for
some files were not copied in -n mode vs. there was an error
in those that *were* copied. Then document that in the manpage
as extension and reach out to FreeBSD to follow.

bye,
//mirabilos
-- 
(gnutls can also be used, but if you are compiling lynx for your own use,
there is no reason to consider using that package)
	-- Thomas E. Dickey on the Lynx mailing list, about OpenSSL